detector.name=Cache Buster Query Param (cb)
search.pattern=&(\\w[\\w\\d_\\.]++)=(\\d++)
detector=sread
content_type.pattern=.*(html|javascript|text).*
group1.name.pattern=^cb$
group1.sticky=true
group2.value.pattern=([0-9]{15,}|[A-F0-9]{32})
